        <!-- Contact-->
        <section class="contact-section bg-black">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <i class="fas fa-map-marked-alt text-primary mb-2"></i>
                                <h4 class="text-uppercase m-0">Address</h4>
                                <hr class="my-4" />
                                <div class="small text-black-50">{{site.address}}</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <i class="fas fa-envelope text-primary mb-2"></i>
                                <h4 class="text-uppercase m-0">Email</h4>
                                <hr class="my-4" />
                                <div class="small text-black-50"><a href="mailto:{{site.email}}">{{site.email}}</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <i class="fas fa-mobile-alt text-primary mb-2"></i>
                                <h4 class="text-uppercase m-0">Phone</h4>
                                <hr class="my-4" />
                                <div class="small text-black-50"><a href="callto:{{site.phone}}">{{site.phone}}</a>
                                <a href="http://wa.me/{{site.phone}}"><i class="fab fa-whatsapp"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="social d-flex justify-content-center">
                    <a class="mx-2" title="NutraU's linkedin" href="{{site.linkedin-url}}"><i class="fab fa-linkedin"></i></a>
                    <a class="mx-2" title="our twitter account" href="{{site.twitter-url}}"><i class="fab fa-twitter"></i></a>
                    <a class="mx-2" title="our facebook page" href="{{site.facebook-url}}"><i class="fab fa-facebook-f"></i></a>

                    <a class="mx-2" title="Biographies" href="./bios.html"><i class="fas fa-user-circle"></i></a>
                    <a class="mx-2" title="Michel's GitLab account" href="{{site.data.bios.michel.gitlab-url}}"><i class="fab fa-gitlab"></i></a>
                    <a class="mx-2" title="Website's GIT page" href="{{site.gitlab-url}}"><i class="fab fa-git"></i></a>
                    <a class="mx-2" title="Eco Organic Tech Cert." href="{{site.eot-url}}"><i class="fas fa-leaf"></i></a>
                </div>
            </div>
        </section>
